/* CSS Document */

* {
	margin: 0;
	padding: 0;
	}
	
html {
	font-size: 100%;
	}

body {
	font: 62.5%/1.5 "futura-pt" Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background-color:#000000;	
	}
	
#wrapper {
	width: 850px;
	margin: 20px auto;
	overflow: auto;
	}
	
#header {
width:850px;
height:80px;
background-image:url(../bh-images/bh-logo-bk.jpg);
background-repeat:no-repeat;
}

#logo {
	width:250px;
float:left;}

#topp, #toppb {
float:right;
padding-top:13px;
}

li {
list-style:none !important;
color:#FFF;
text-decoration:none;
list-style:none;
margin-left:10px;
font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight: 400;
font-size:1.1em;
}
 
nav ul {
padding:0;
margin:0;
list-style:none;
padding-right:10px;

}
 
nav ul li {
list-style: none;
line-height:44px;
float:left;

}
 
nav ul li a {
color:#FFF;
text-decoration:none;
list-style:none;

}
 
li a:hover {
color:#d0b672;
background-color:000;

}
nav ul li ul { display:none; 
background: rgba(0, 0, 0, .6);
  color:#0F0;
  /* For IE8 and earlier */} /* Makes the Dropdown menu Hidden by default */
  

 
nav ul li:hover ul { /* Displayes the dropNav when Hovered over the nav item with the .drop class */
z-index:99999;
display:list-item !important;
position:absolute;
float:left;
}
 
nav ul li:hover ul li {
float:none;
 }

.title {
font-size:1.2em;
font-weight:600;
margin-bottom:5px;
}

#hovera:hover {
}


#sidenav li {
list-style:none;
border:solid 1px #827e76;
padding:7px 9px;
font-size:1.3em;
letter-spacing:5px;
margin-bottom:4px;
color:#d1d0ce;
}

.about a, .gallery a, .contact a, .services a, .menus a, .wines a, .costs a {
color:#d0b672;
text-decoration:none;
}

.about:hover a, .gallery:hover a, .contact:hover a, .services:hover a, .menus:hover a, .wines:hover a, .costs:hover a {
color:#d0b672;
}


#main {
clear:both;
width:850px;
padding-bottom:15px;
}

#contactinfo {
vertical-align:baseline;
color:#fff5e4;
font-size:1.2em;
height:250px;
}

#content {
float:right;
width:850px;
border-bottom:solid 2px #d0b672;
padding:30px 0;
}

#maincopy {
width:400px;
float:left;
}

#mainimage {
width:400px;
height:430px;
float:right;
border:solid 7px #d0b672;
}

#mainimagec, #mainimaged, #mainimagee {
width:400px;
height:124px;
float:right;
border:solid 7px #d0b672;
}

#mainimagec, #mainimaged {
margin-bottom:15px;
}

#mainimagef, #mainimageg {
width:185px;
height:430px;
float:right;
border:solid 7px #d0b672;
}

#mainimagef {
	width:186px;
float:right;
margin-left:15px;
}

#alternativemain {
width:360px;
height:405px;
padding:5px 20px 20px 20px;
float:right;
border:solid 7px #d0b672;
}

#alternativemainb {
width:374px;
height:419px;
padding:5px 20px 20px 20px;
float:right;
}


#footline {
clear:both;
height:100px;
border-top: solid 1px #d0b672;
margin-top:25px;
}

.bodytxt {
font-size:1.2em;
margin-bottom:10px;
line-height:1.5em;
}



.bold {
font-weight:600;
}

.client {
font-size:1.2em;
margin-bottom:10px;
line-height:1.5em;
font-weight:600;
}

.title {
font-size:1.2em;
margin:10px 0 2px 0;
line-height:1.5em;
font-weight:600;
}

.numbers {
  font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight: 400;
line-height:110%;
color:#fff5e4;
}

	
.address, .numbers {
font-size:1.2em;

vertical-align:bottom;
padding-bottom:2px;
}

.none {
color:#fff5e4;
text-decoration:none;
border:none;
}

#imgleft {
float:left;
border:solid 3px #fff5e4;
margin:0 20px 0 0;
}

#imgright {
float:right;
border:solid 5px #fff5e4;
margin:0 0 80px 20px;
}

#imgbdr {
border:solid 5px #fff5e4;
}

label {
  font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight:300;
font-size:1.2em;
line-height:1.3em;
margin-bottom:10px;
}

input {
width:550px;
height:20px;
margin-bottom:8px;
}

textarea {
width:550px;
height:100px;
margin-bottom:15px;
}

.testimonial {
	font-size:1.2em;
	font-style:italic;
	color:#fff5e4;
	padding-top:60px;
}

.clientb {
	font-size:1.2em;
	font-weight:bold;
	color:#fff5e4;
	padding-top:5px;
}




#mainpic {
width:848px;
height:230px;
border: solid 1px #d0b672;
margin-top:20px;

}

.intro {
  font-size:1.7em;
  font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight: 400;
margin-bottom:15px;
line-height:120%;
}

.maintext {
  font-family: "futura-pt",sans-serif;
  font-size:1.4em;
  font-weight:300;
  margin-bottom:15px;
}

.maintextb {
  font-family: "futura-pt",sans-serif;
  font-size:1.2em;
  font-weight:300;
  margin-bottom:15px;
  text-align:center;
  margin-top:25px;
}

#introtitle {
width:848px;
border-bottom:solid 1px #d0b672;
margin-bottom:10px;
}

h1 {
font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight: 300;
font-size:2.2em;
line-height:100%;
color:#fff;
padding-top:10px;
margin-bottom:20px;
}

h2 {
  font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight: 300;
font-size:1.6em;
color:#d0b672;
font-weight:300;
}

.head {
  font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight: 300;
color:#fff;
font-weight:700;
font-size:1.6em;
line-height:1.3em;
}

.headb {
  font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight: 300;
color:#fff;
font-weight:700;
font-size:1.4em;
line-height:1.3em;
text-align:center;
margin-bottom:15px;
}


.price {
  font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight: 300;
color:#fff;
font-weight:100;
font-size:2em;
margin-bottom:15px;
line-height:1.3em;
}

.priceb {
  font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight: 300;
color:#fff;
font-size:1.4em;
margin-bottom:25px;
line-height:1.3em;
text-align:center;
}

.italic {
font-family: "futura-pt",sans-serif;
font-style: italic;
font-weight: 100;
color:#fff;
font-size:1.2em;
line-height:100%;
}


.menu {
  font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight: 300;
font-size:1.6em;
margin-bottom:8px;
line-height:1.3em;
}

.answer, .question {
  font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight: 300;
font-size:1.4em;
margin-bottom:8px;
line-height:1.3em;
}

.question {
	font-weight:500;
	margin-top:24px;
}

.menub {
  font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight:300;
font-size:1.4em;
margin-bottom:3px;
line-height:1.3em;
text-align:center;
}

.menuc {
  font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight:300;
font-size:1.4em;
margin-bottom:8px;
line-height:1.3em;
text-align:center;
}

.introc {
  font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight:300;
font-size:1.9em;
margin-bottom:15px;
line-height:1.3em;
text-align:center;
}


#left {
width:415px;
margin-right:25px;
float:left;
}

#right {
width:410px;
float:right;
}

#one, #two {
width:265px;
margin-right:25px;
float:left;
}

#three {
width:265px;
float:right;
}

#double {
width:555px;
float:right;
}


#a, #b {
width:174px;
float:left;
margin-right:17px;
}

#c {
width:174px;
float:left;
}

#formleft {
width:265px;
float:left;
}

#formright {
width:265px;
float:right;
}

.titlegrey {
  font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight: 300;
font-size:1.4em;
margin-bottom:8px;
line-height:1.3em;
	font-style:italic;

}

.testimonialb {
  font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight: 300;
font-size:1.4em;
line-height:1.3em;
	font-style:italic;
	margin-bottom:5px;
}

.sub {
  font-family: "futura-pt",sans-serif;
font-style: normal;
font-weight: 500;
font-size:1.4em;
margin-bottom:13px;
line-height:1.3em;
color:#fff;

}

#gap {
margin-bottom:25px;
}

.center {
text-align:center;
}

.bullets {
  font-family: "futura-pt",sans-serif;
  font-size:1.4em;
  font-weight:300;
  margin-bottom:15px;
}

a[href^=tel] {
color:inherit;
text-decoration:none;
}

.submit {
width:120px;
}